default:

  ckeditor:
    config:

      toolbar:
        - [ 'Cut', 'Copy', 'Paste', 'PasteText', 'PasteFromWord', '-', 'Undo', 'Redo' ]
        - [ 'Link', 'Unlink', 'Anchor' ]
        - [ 'Image', 'Iframe', 'Table', 'HorizontalRule', 'SpecialChar' ]
        - [ 'Maximize' ]
        - [ 'Source' ]
        - [ 'Bold', 'Italic', 'Underline', 'Strike', 'Superscript', 'Blockquote', '-', 'RemoveFormat' ]
        - [ 'NumberedList', 'BulletedList', '-', 'Outdent', 'Indent', '-', 'JustifyLeft', 'JustifyCenter', 'JustifyRight', 'JustifyBlock' ]
        - [ 'Styles', 'Format' ]
      resize_enabled:     false

      extraPlugins:       diem

      customConfig:       ''
      filebrowserBrowseUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/browse.php?opener=ckeditor&type=files'
      filebrowserImageBrowseUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/browse.php?opener=ckeditor&type=images'
      filebrowserFlashBrowseUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/browse.php?opener=ckeditor&type=flash'
      filebrowserUploadUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/upload.php?opener=ckeditor&type=files'
      filebrowserImageUploadUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/upload.php?opener=ckeditor&type=images'
      filebrowserFlashUploadUrl: '/dmCkEditorPlugin/js/ckeditor/kcfinder/upload.php?opener=ckeditor&type=flash'